• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!

Turn on shamu's AT&T HD Voice

Search This thread
May 19, 2015
15
0
28
Fulton, MS
Sorry to bump an old thread once again, but its relevant.

Has anyone found out anything more on this? I recently got a notice from AT&T that I need to get a new phone because they won't be supporting VoLTE on mine - Nexus 6 on LineageOS Pie. As others mentioned above, my option to enable enhanced LTE is greyed out. I'm probably going to flash to a newer LineageOS version anyway, but I doubt that will change anything, as it seems that this situation is entirely dependent upon the carrier's choice of whether or not to support a device. Have I got all that right?

What (if anything) can be done? Thanks.
 

Elektroschmock

Recognized Developer
Dec 25, 2010
1,049
4,632
Winnenden
Nexus 7 (2013)
Nexus 6
Sorry to bump an old thread once again, but its relevant.

Has anyone found out anything more on this? I recently got a notice from AT&T that I need to get a new phone because they won't be supporting VoLTE on mine - Nexus 6 on LineageOS Pie. As others mentioned above, my option to enable enhanced LTE is greyed out. I'm probably going to flash to a newer LineageOS version anyway, but I doubt that will change anything, as it seems that this situation is entirely dependent upon the carrier's choice of whether or not to support a device. Have I got all that right?

What (if anything) can be done? Thanks.
Lineage for shamu doesn't support VoLTE at all above 15.1
 
  • Like
Reactions: barnettejd

Top Liked Posts

  • There are no posts matching your filters.
  • 1
    only on Verizon, at&t won't acknowledge that it is HD voice capable, from what I've read online of course.... Good luck and keep us updated.

    Sent from my Nexus 6 using XDA-Developers mobile app

    its the same phone on all the networks, but i guess it might not be capable on every network(depending on their methods). anyways, it has hd voice on tmobile as well, not just verizon.
    1
    Sorry to bump an old thread once again, but its relevant.

    Has anyone found out anything more on this? I recently got a notice from AT&T that I need to get a new phone because they won't be supporting VoLTE on mine - Nexus 6 on LineageOS Pie. As others mentioned above, my option to enable enhanced LTE is greyed out. I'm probably going to flash to a newer LineageOS version anyway, but I doubt that will change anything, as it seems that this situation is entirely dependent upon the carrier's choice of whether or not to support a device. Have I got all that right?

    What (if anything) can be done? Thanks.
    Lineage for shamu doesn't support VoLTE at all above 15.1